data=$(date +"%Y-%m-%d-%H-%M-%S")
logdir=./log/${data}

if [ ! -f ${logdir} ]; then
    mkdir ${logdir} -p
fi

onnxruntime_perf_test -m times \
-e rocm \
-r 20 \
-o 1 \
-I \
../resnet50_1x3x224x224.onnx \
2>&1 | tee ${logdir}/resnet.log